* {
     font-family: Vazir-FD;
     font-size: 1.4rem;
     box-sizing: border-box;
     font-weight: 400;
     user-select: none;
}

input,
select {
     outline: none;
     border: 0.1rem solid #dddddd9c;
}

a {
     text-decoration: none;
     list-style: none;
     color: #343a40;
}

body {
     position: relative;
     width: 100%;
     height: 100%;
     background-color: #ededed;
     overflow:  auto !important;
}

html {
     font-size: 10px;
}

.d-none {
     display: none !important;
}

.account_check_title {
     width: 100%;
     display: flex;
     align-items: center;
     justify-content: center;
     position: relative;
     padding: 2rem 0;
     margin: 2rem auto;
     margin-top: 0;
}
.login_msg{
     line-height: 2;
     background-color: #4a4a4a11;
     width: 100%;
     padding: 1rem;
     border-radius: 3px;
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     -ms-border-radius: 3px;
     -o-border-radius: 3px;
     margin-bottom: 3rem;
}

.account_check_title img {
     width: 6rem;
     height: 6rem;
     position: absolute;
}

.account_check_title h1 {
     font-size: 2.5rem;
}

.fa-sign-in {
     opacity: 0;
}

.siwtch_box {
     width: 100%;
     display: flex;
     align-items: flex-start;
     justify-content: center;
     height: 10rem;
}

.siwtchIneer_box {
     position: relative;
     background-color: #4a4a4a1f;
     width: 9rem;
     display: flex;
     align-items: center;
     justify-content: flex-end;
     height: 2rem;
     border-radius: 1rem;
     -webkit-border-radius: 1rem;
     -moz-border-radius: 1rem;
     -ms-border-radius: 1rem;
     -o-border-radius: 1rem;
}

.hexagon {
     width: 80px;
     height: 40px;
     background-color: #fff;
     display: flex;
     align-items: center;
     justify-content: center;
     zoom: 0.6;
     position: absolute;
     cursor: pointer;
     transition: all 0.4s ease;
     -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
     -ms-transition: all 0.4s ease;
     -o-transition: all 0.4s ease;
}

.hexagon.active {
     transform: rotate(360deg);
     -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
     -ms-transform: rotate(360deg);
     -o-transform: rotate(360deg);
     left: 6.9rem;
     background-color: #0023ff;
}

.hexagon::before {
     width: 0;
     border-top: 25px solid #fff;
     border-left: 41px solid transparent;
     border-right: 41px solid transparent;
     position: absolute;
     content: "";
     left: 50%;
     transform: translate(-50%);
     -webkit-transform: translate(-50%);
     -moz-transform: translate(-50%);
     -ms-transform: translate(-50%);
     -o-transform: translate(-50%);
     bottom: -60%;
     transition: all 0.4s ease;
     -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
     -ms-transition: all 0.4s ease;
     -o-transition: all 0.4s ease;
}

.hexagon::after {
     width: 0;
     border-bottom: 25px solid #fff;
     border-left: 41px solid transparent;
     border-right: 41px solid transparent;
     position: absolute;
     content: "";
     left: 50%;
     transform: translate(-50%);
     -webkit-transform: translate(-50%);
     -moz-transform: translate(-50%);
     -ms-transform: translate(-50%);
     -o-transform: translate(-50%);
     top: -60%;
     transition: all 0.4s ease;
     -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
     -ms-transition: all 0.4s ease;
     -o-transition: all 0.4s ease;
}

.hexagon.active::before {
     border-top: 25px solid #0023ff;

}

.hexagon.active::after {
     border-bottom: 25px solid #0023ff;

}

.hexagon .fa-user {
     zoom: 1.7;
}

.hexagon .regs {
     display: none;
}

.hexagon.active .regs {
     display: block;
     zoom: 1.9;
     color: #fff;
}

.hexagon.active .pepeole {
     display: none;
}

.login_form {
     width: 40%;
     display: flex;
     align-items: center;
     justify-content: center;
     background-color: #fff;
     margin: 0 auto;
     margin-top: -3rem;
     padding: 3rem 0;
     border-radius: 1rem;
     -webkit-border-radius: 1rem;
     -moz-border-radius: 1rem;
     -ms-border-radius: 1rem;
     -o-border-radius: 1rem;
}

.reg_Frm {
     padding: 3rem 0 !important;
}

.login_form form {
     width: 35rem;
}


.login_form form p {
     text-align: center;
     width: 100%;
     display: block;
     line-height: 1.5;
     font-size: 1.4rem;
     color: #4a4a4a9f;
     margin-top: 0;
}

.input_box {
     position: relative;
     display: flex;
     align-items: flex-start;
     justify-content: center;
     flex-direction: column;
     margin-bottom: 1rem;
}

.input_box input {
     width: 100%;
     height: 4.3rem;
     border: 0.1rem solid #ddddddcc;
     margin: 0.5rem 0;
     border-radius: 0.4rem;
     -webkit-border-radius: 0.4rem;
     -moz-border-radius: 0.4rem;
     -ms-border-radius: 0.4rem;
     -o-border-radius: 0.4rem;
     padding: 0 3.5rem;
     transition: all 0.4s ease;
     -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
     -ms-transition: all 0.4s ease;
     -o-transition: all 0.4s ease;
}

.input_box span {
     position: absolute;
     top: 47%;
     right: 1rem;
}

.input_box span svg {
     color: #4a4a4a38;
     font-size: 1.6rem;
}

.input_box input:focus {
     border: 0.1rem solid #343a40;
}

.remmber_me {
     width: 100%;
     display: flex;
     align-items: center;
     justify-content: space-between;
}

.check_box {
     width: 5.5rem;
     height: 3rem;
     background-color: #4a4a4a1f;
     border-radius: 1.5rem;
     -webkit-border-radius: 1.5rem;
     -moz-border-radius: 1.5rem;
     -ms-border-radius: 1.5rem;
     -o-border-radius: 1.5rem;
     position: relative;
}

.check_box_item {
     position: absolute;
     height: 2.5rem;
     right: 0.4rem;
     width: 2.5rem;
     background-color: #fff;
     border-radius: 50%;
     -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
     -ms-border-radius: 50%;
     -o-border-radius: 50%;
     top: 50%;
     transform: translateY(-50%);
     -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
     -o-transform: translateY(-50%);
     cursor: pointer;
     display: flex;
     align-items: center;
     justify-content: center;
     transition: all 0.4s ease;
     -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
     -ms-transition: all 0.4s ease;
     -o-transition: all 0.4s ease;
     transform-origin: center;
}

.check_box_item svg {
     display: none;
}

.check_box.active .check_box_item svg {
     display: block;
     color: #fff;
}

.check_box.active .check_box_item {
     background-color: #0023ff;
     left: 0.4rem;
     right: unset;
}

.check_box_item::before {
     position: absolute;
     content: "";
     width: 50%;
     height: 50%;
     border: 0.1rem solid #343a40;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
     -webkit-transform: translate(-50%, -50%);
     -moz-transform: translate(-50%, -50%);
     -ms-transform: translate(-50%, -50%);
     -o-transform: translate(-50%, -50%);
     border-radius: 50%;
     -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
     -ms-border-radius: 50%;
     -o-border-radius: 50%;
}

.check_box.active .check_box_item::before {
     display: none !important;
}

.remmber_me small {
     font-size: 1.5rem;
     color: #4a4a4a9f;
}

.login_btn {
     width: 100%;
     height: 4.3rem;
     background-color: #0023ff;
     border-radius: 5rem;
     -webkit-border-radius: 5rem;
     -moz-border-radius: 5rem;
     -ms-border-radius: 5rem;
     -o-border-radius: 5rem;
     border: none;
     margin-top: 3rem;
     color: #fff;
     font-size: 1.6rem;
     cursor: pointer;
}

.forget_pass,
.back_home {
     width: 100%;
     display: block;
     text-align: center;
     margin-top: 2rem;
     font-size: 1.6rem;
     cursor: pointer;
}

.Alert_msg {
     width: 100%;
     text-align: right;
     background-color: #ec2727ad;
     display: block;
     padding: 1rem;
     color: #fff;
     border-radius: 0.5rem;
     -webkit-border-radius: 0.5rem;
     -moz-border-radius: 0.5rem;
     -ms-border-radius: 0.5rem;
     -o-border-radius: 0.5rem;
     margin-top: 2rem;
     display: none;
}

.Alert_msg.active {
     display: block;
}

.newCode {
     background-color: transparent;
     color: #0023ff;
     border: none;
     outline: none;
     margin-top: 0.1rem;
     margin-right: auto;
     cursor: pointer;
     position: absolute;
     top: 47%;
     left: 1rem;
     transition: all 0.4s ease;
     -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
     -ms-transition: all 0.4s ease;
     -o-transition: all 0.4s ease;
     width: 2rem;
     height: 2rem;
     display: flex;
     align-items: center;
     justify-content: center;
}

.newCode svg {
     font-size: 1.7rem;
}

.newCode:hover {
     transform: rotate(360deg);
     -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
     -ms-transform: rotate(360deg);
     -o-transform: rotate(360deg);
}

.signup_helps {
     width: 140px !important;
     background-color: #0f9cee81;
     padding: 0.7rem 0;
     color: #fff;
     display: block;
     margin: 0 auto;
     margin-top: 10px;
     text-align: center;
     border-radius: 0.5rem;

}

.signup_helps2{
     background-color: transparent !important;
     color: #0023ff;
}
